<?php

// Exit if accessed directly
if ( ! defined( 'ABSPATH' ) ) {
    exit;
}

class PayChef_Gateway_Masterpass extends PayChef_Gateway_Base
{

    public function __construct()
    {
        $this->id = PAYCHEF_PM_PREFIX . 'masterpass';
        $this->method_title = __('Masterpass (Paychef)', 'paychef-payments-for-woocommerce');

        parent::__construct();
    }
}
